﻿body
{
    background-image: url(Images/BackgroundWater.jpg);
    font-family: Georgia, Times New Roman, serif;
    font-size: medium;
    margin: 0px;
    padding: 0px;
}

#allcontent
{
    width: 960px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFF0;
    margin-left: auto;
    margin-right: auto;
}

#sidebar
{
    background-color: #CCCCCC;
    padding: 15px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 160px;
    float: left;
}

#header
{
    background-color: #666666;
    text-align: center;
    padding: 15px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#main
{
    background-color: #CCCCCC;
    line-height: 1.3em;
    padding: 15px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#footer
{
    background-color: #666666;
    text-align: center;
    padding: 15px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 90%;
    clear: left;
}

#ContentMain
{
    background-color: #CCCCCC;
}

h1
{
    font-size: 150%;
}
h2
{
    font-size: 130%;
}
h3
{
    font-size: 110%;
}



a:link
{
    color: Blue;
    text-decoration: none;
    border-bottom: thin dotted gray;
}
a:visited
{
    color: Blue;
    text-decoration: none;
    border-bottom: thin dotted gray;
}
a:hover
{
    color: Blue;
    text-decoration: none;
    border-bottom: thin dotted gray;
    background-color: White;
}

.LoginBox
{
    background-color: White;
    border-style: solid;
    border-width: thin;
    border-color: black;
}

.adjustedZIndex
{
    z-index: 1;
}

#MagazineTOC
{
    background-color: #111111;
    padding: 15px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 160px;
    float: left;
}

#MagazineContent
{
    background-color: #444444;
    line-height: 1.3em;
    padding: 15px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: left;
}

.FloatLeft
{
    float: left;
}
.FloatRight
{
    float: right;
}
.AnnounceBook
{
    width: 200px;
}

.SmallText
{
    font-size: small;
}
.XSmallText
{
    font-size: x-small;
}
.XXSmallText
{
    font-size: xx-small;
}
.ErrorLabel
{
    color: Red;
    font-size: 12px;
    font-weight: bold;
}

.Window
{
    width: 100%;
}
.Window .Main
{
    width: 950px;
    margin: auto;
}
.Window .Left .Container
{
    margin: 0px 0px 10px 10px;
    float: left;
}
.Window .Main .Right
{
    width: 730px;
    float: left;
}
.Window .Main .Right .Contents
{
    margin: 5px 5px 5px 0px;
    width: 100%;
    float: left;
}

.DepartmentsList
{
    border: #01a647 1px solid;
    text-align: center;
    margin-top: 20px;
}

.DepartmentsListHead
{
    border: #01a647 1px solid;
    background-color: #99ffcc;
}
.DepartmentListContent
{
    border-right: #01a647 1px solid;
    border-top: #01a647 1px solid;
    border-left: #01a647 1px solid;
    border-bottom: #01a647 1px solid;
    background-color: #9fe1bb;
    text-align: center;
}
a.DepartmentUnselected
{
    line-height: 25px;
    text-decoration: none;
    color: Black;
}
a.DepartmentUnselected:hover
{
    text-decoration: underline;
}
a.DepartmentSelected
{
    line-height: 25px;
    font-weight: bold;
    text-decoration: none;
    color: Black;
}

.CategoriesListHead
{
    border: #ea6d00 1px solid;
    background-color: #f8c78c;
}
.CategoriesList
{
    border: #ea6d00 1px solid;
    text-align: center;
    margin-top: 20px;
}
a.CategoryUnselected
{
    color: Black;
    line-height: 25px;
    text-decoration: none;
}
a.CategoryUnselected:hover
{
    text-decoration: underline;
}
a.CategorySelected
{
    color: Black;
    font-weight: bold;
    line-height: 25px;
    text-decoration: none;
}

.CatalogTitle
{
    color: Red;
    font-size: 24px;
    font-weight: bold;
}
.CatalogDescription
{
    color: black;
    font-size: 14px;
    font-weight: bold;
}

.ProductList
{
    border: 2px solid #c6e1ec;
    float: left;
    margin-right: 5px;
    vertical-align: top;
}
.ProductTitle
{
    font-weight: bold;
    font-size: 15px;
    margin: 10px 1px 0 0;
}

a.ProductName
{
    color: Red;
    font-family: 'Trebuchet MS';
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}
a.ProductName:hover
{
    text-decoration: underline;
}
.ProductDescription
{
    color: Black;
    font-family: Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
}
.ProductPrice
{
    color: Black;
    font-family: Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
}

.PagingText
{
    color: Black;
    font-family: Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
}

.DetailSection
{
    margin-top: 10px;
    margin-bottom: 10px;
}

#map_canvas
{
    width: 700px; 
    height: 525px;
}

#info
{
    font-family:Sans-Serif;
    text-align: left;
    font-size:x-small;
}


